<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Marc 3 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="MK.html">Bible de Jésus-Christ</a><a class="location" href="MK.html">Marc 3</a><a class="prev" href="MK2.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="MK4.html">&gt;</a>
</div></div>
<div class="section chapter MK MK3 fra_bjc fra" dir="ltr" lang="fr" data-id="MK3" data-nextid="MK4" data-previd="MK2">
<div class="c">3</div>
<div class="p">
		<div class="s">Yéhoshoua guérit l'homme à la main sèche</div>
		<span class="v-num v-1">1&nbsp;</span><span id="MK3_1" class="v MK3_1" data-id="MK3_1">Et il entra de nouveau dans la synagogue, et il y avait là un homme qui avait une main sèche.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="MK3_2" class="v MK3_2" data-id="MK3_2">Et ils l'observaient, pour voir s'il le guérirait le jour du shabbat, afin de l'accuser.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="MK3_3" class="v MK3_3" data-id="MK3_3">Et il dit à l'homme qui a la main sèche : Lève-toi là au milieu.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="MK3_4" class="v MK3_4" data-id="MK3_4">Et il leur dit : Est-il permis de faire du bien les jours de shabbat, ou de faire du mal, de sauver une personne, ou de la tuer ? Mais ils gardèrent le silence.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="MK3_5" class="v MK3_5" data-id="MK3_5">Et les regardant tous avec colère, et étant affligé de l'endurcissement de leur cœur, il dit à cet homme : Étends ta main. Il l'étendit, et sa main fut restaurée à l'état initial comme l'autre.</span>

		<div class="s">Les pharisiens complotent contre Yéhoshoua</div>
		<span class="v-num v-6">6&nbsp;</span><span id="MK3_6" class="v MK3_6" data-id="MK3_6">Et les pharisiens sortirent, et aussitôt, ils se consultèrent contre lui avec les Hérodiens, sur comment ils feraient pour le détruire.</span>

		<div class="s">Yéhoshoua guérit de nombreux malades</div>
		<span class="v-num v-7">7&nbsp;</span><span id="MK3_7" class="v MK3_7" data-id="MK3_7">Mais Yéhoshoua se retira vers la mer avec ses disciples. Une grande multitude le suivit de la Galilée,</span>

		<span class="v-num v-8">8&nbsp;</span><span id="MK3_8" class="v MK3_8" data-id="MK3_8">de Judée, de Yeroushalaim, de l'Idumée, d'au-delà du Yarden, et des environs de Tyr et de Sidon, une grande multitude, ayant entendu parler des grandes choses qu'il faisait, vint vers lui.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="MK3_9" class="v MK3_9" data-id="MK3_9">Et il dit à ses disciples de tenir toujours à sa disposition un petit bateau, à cause de la foule, pour qu'ils ne le pressent pas.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="MK3_10" class="v MK3_10" data-id="MK3_10">Car, comme il guérissait beaucoup de gens, tous ceux qui avaient des fléaux tombaient sur lui pour le toucher.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="MK3_11" class="v MK3_11" data-id="MK3_11">Et les esprits impurs, quand ils le voyaient, se prosternaient devant lui, et s'écriaient, en disant : Tu es le Fils d'Elohîm.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="MK3_12" class="v MK3_12" data-id="MK3_12">Mais il les réprimandait beaucoup, d'une manière tranchante, afin qu'ils ne le fassent pas connaître.</span>

		<div class="s">L'appel des douze apôtres</div>
		<span class="v-num v-13">13&nbsp;</span><span id="MK3_13" class="v MK3_13" data-id="MK3_13">Et il monte sur la montagne, et appelle à lui ceux qu'il voulait, et ils vinrent vers lui.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="MK3_14" class="v MK3_14" data-id="MK3_14">Et il en établit douze pour être avec lui,</span>

		<span class="v-num v-15">15&nbsp;</span><span id="MK3_15" class="v MK3_15" data-id="MK3_15">et pour les envoyer prêcher, avec le pouvoir de guérir les maladies, et de chasser les démons.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="MK3_16" class="v MK3_16" data-id="MK3_16">Et Shim’ôn à qui il imposa le nom de Petros,</span>

		<span class="v-num v-17">17&nbsp;</span><span id="MK3_17" class="v MK3_17" data-id="MK3_17">et Yaacov, fils de Zabdi, et Yohanan, frère de Yaacov, auxquels il imposa le nom de Boanergès, qui signifie Fils du tonnerre,</span>

		<span class="v-num v-18">18&nbsp;</span><span id="MK3_18" class="v MK3_18" data-id="MK3_18">et Andreas, et Philippos, et Bar-Talmaï, et Matthaios, et Thomas, et Yaacov, fils d'Alphaios, et Thaddaios, et Shim’ôn le Cananite,</span>

		<span class="v-num v-19">19&nbsp;</span><span id="MK3_19" class="v MK3_19" data-id="MK3_19">et Yéhouda Iscariot, celui qui le trahit.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="MK3_20" class="v MK3_20" data-id="MK3_20">Et il se rend dans une maison, et une foule s'assemble de nouveau, de sorte qu'ils ne pouvaient pas même prendre leur repas.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="MK3_21" class="v MK3_21" data-id="MK3_21">Et ses parents, ayant entendu cela, sortirent pour se saisir de lui. Car ils disaient : Il est fou.</span>

		<div class="s">Le blasphème contre le Saint-Esprit</div>
		<span class="v-num v-22">22&nbsp;</span><span id="MK3_22" class="v MK3_22" data-id="MK3_22">Et les scribes, qui étaient descendus de Yeroushalaim, disaient qu'il a Béelzéboul et c'est par le chef des démons qu'il chasse les démons.</span>

		<span class="v-num v-23">23&nbsp;</span><span id="MK3_23" class="v MK3_23" data-id="MK3_23">Et les ayant appelés près de lui, il leur disait sous forme de paraboles : Comment Satan peut-il chasser Satan ?</span>

		<span class="v-num v-24">24&nbsp;</span><span id="MK3_24" class="v MK3_24" data-id="MK3_24">Car si un royaume est divisé contre lui-même, ce royaume ne peut pas subsister,</span>

		<span class="v-num v-25">25&nbsp;</span><span id="MK3_25" class="v MK3_25" data-id="MK3_25">et si une maison est divisée contre elle-même, cette maison ne peut pas subsister.</span>

		<span class="v-num v-26">26&nbsp;</span><span id="MK3_26" class="v MK3_26" data-id="MK3_26">Et si Satan s'élève contre lui-même, il est divisé, il ne peut subsister, mais il prend fin.</span>

		<span class="v-num v-27">27&nbsp;</span><span id="MK3_27" class="v MK3_27" data-id="MK3_27">Personne ne peut entrer dans la maison d'un homme fort et piller ses biens s’il n’a d’abord lié cet homme fort. Alors il pillera sa maison.</span>

		<span class="v-num v-28">28&nbsp;</span><span id="MK3_28" class="v MK3_28" data-id="MK3_28">Amen, je vous le dis, toutes sortes de péchés seront remis aux enfants des humains, ainsi que les blasphèmes par lesquels ils auront blasphémés.</span>

		<span class="v-num v-29">29&nbsp;</span><span id="MK3_29" class="v MK3_29" data-id="MK3_29">Mais quiconque aura blasphémé contre le Saint-Esprit n'a pas de rémission pour toujours, mais il mérite un jugement éternel<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>.</span>

		<span class="v-num v-30">30&nbsp;</span><span id="MK3_30" class="v MK3_30" data-id="MK3_30">C'était parce qu'ils disaient : Il a un esprit impur.</span>

		<div class="s">La famille spirituelle</div>
		<span class="v-num v-31">31&nbsp;</span><span id="MK3_31" class="v MK3_31" data-id="MK3_31">Alors arrivent sa mère et ses frères, et se tenant dehors, ils envoyèrent quelqu'un l'appeler.</span>

		<span class="v-num v-32">32&nbsp;</span><span id="MK3_32" class="v MK3_32" data-id="MK3_32">Et une foule était assise autour de lui, et on lui dit : Voici, ta mère et tes frères sont là dehors et te demandent.</span>

		<span class="v-num v-33">33&nbsp;</span><span id="MK3_33" class="v MK3_33" data-id="MK3_33">Mais il leur répondit, en disant : Qui est ma mère et qui sont mes frères ?</span>

		<span class="v-num v-34">34&nbsp;</span><span id="MK3_34" class="v MK3_34" data-id="MK3_34">Et, jetant les regards sur ceux qui sont assis tout autour de lui, il dit : Voici ma mère et mes frères.</span>

		<span class="v-num v-35">35&nbsp;</span><span id="MK3_35" class="v MK3_35" data-id="MK3_35">Car quiconque fera la volonté d'Elohîm, celui-là est mon frère, ma sœur et ma mère.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">3:29</a><span class="text">Voir commentaire Mt. 12:32.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="MK2.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="MK4.html">&gt;</a>
</div></div>
</body>
</html>